Beiträge von dikoe_99

    Hallo,

    sicherlich ist es eine besondere Herausforderung, eine EU-Richtlinie umzusetzen.

    Damit ich mein Sparda-Hamburg-Konto wieder verwalten kann, haben ich mich recht mühsam durch Forenbeiträge geklickt und bin bei einem Beitrag über die Postbank fündig geworden. https://www.buhl.de/faqs?article=2206

    Die Lösung lautete bei mir: Update auf neues LetsTrade (mindestensKernel 5.0.1.342). Jetzt kann ich eine Extra-TAN eingeben und alles ist gut.


    Auf den Buhl-WebSeiten gibt es darauf leider keinerlei Hinweis (Service unterirdisch). Der Kernel war auch nicht Bestandteil eines Updates. Es war schlicht Zufall.